<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>PLAN DU SITE</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <link rel="stylesheet" href="css/animate.css">
    <!-- Наш файл стилей -->
    <link rel="stylesheet" href="css/main.css">

   
</head>

<body>
    <header class="header" id="header">
        <div class="container">
            <div class="row">
                <div class="first-logo">
                    <img src="img/logo_first.png" alt="logo">
                </div>
                <div class="soc d-flex">
                    <button class="soc-btn"><img src="img/search-icn.png" alt="search-icn"></button> 
                    <button class="soc-btn"><img src="img/fb-icn.png" alt="fb-icn"></button>
                    <button class="soc-btn"><img src="img/tw-icn.png" alt="tw-icn"></button>               
                </div>
            </div>

                    <ul class="menu">
                        <li class="menu__item">
                            <a href="../../index.html">Tout l'agenda</a>
                        </li>
                        <li class="menu__item">
                            <a href="../concerts/index.html">concerts</a>
                        </li>
                        <li class="menu__item">
                            <a href="../expos/index.html">expos</a>
                        </li>
                        <li class="menu__item">
                            <a href="../festivals/index.html">festivals</a>
                        </li>
                        <li class="menu__item">
                            <a href="#">spectacles</a>
                        </li>
                        <li class="menu__item">
                            <a href="#">sports & loisirs</a>
                        </li>
                    </ul>

        </div> <!--end container -->

        <section id="gambur" class="gambur">
           	<div class="container">
                    	<div id="nav-trigger" class="nav-trigger open">
                        <span class="line"></span>
                        <span class="line"></span>
                        <span class="line"></span>
                    </div>
                            
                    <div id="nav" class="out">
                        <ul>
                            <li><a href="#">Recherche<img src="img/src.png" alt="src"></a></li>
                            <li><a href="#">tout l`agenda<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">concert<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">expos<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">festivals<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">spectacles<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">sports & loisirs<img src="img/plus.png" alt="plus"></a></li>
                          	<li class="brg_soc"><a class="fb" href="#"></a><a class="tw" href="#"></a></li>
                        </ul>
                    </div>
            </div>
    	</section>
    </header>

    <section class="plan-site" id="plan-site">
        <div class="container">
            <h3 class="plan-site__title">plan de site</h3>
            <div class="plan-site__first">
                <ul>
                    <li class="paln-site__item">
                        <a href="#">Accueil +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Concerts +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Expos +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Festivals +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Spectacles +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Sports & Loisirs +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Aujourd’hui +</a>
                    </li>
                </ul>
            </div>

            <div class="plan-site__second">
                <ul>
                    <li class="paln-site__item">
                        <a href="#">Ce week-end +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Tout voir +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">eune public +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Gratuit +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Ma sélection +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Mentions légales +</a>
                    </li>
                    <li class="paln-site__item">
                        <a href="#">Plan du site +</a>
                    </li>
                </ul>
            </div>
        </div>
    </section>

    <section id="footer" class="footer">
           <div class="container">
               <div class="footer-content">
                    <div class="foot-btn">
                    <button>PROPOSEZ un évènement</button>
                </div>

                <div class="foot-info">
                    <ul>
                        <li class="foot-info__item">
                            <a href="#">Plan du site</a>
                        </li>
                        <li class="foot-info__item">
                            <a href="#">Mentions légales</a>
                        </li>
                        <li class="foot-info__item">
                            <a href="#">© Ville de MarseillE</a>
                        </li>
                        <li class="foot-info__item">
                            <a href="#">Contacter le webmestre</a>
                        </li>
                    </ul>
                </div>

               <div class="credits d-flex">
                    <img src="img/credit1.png" alt="credits">
                    <img src="img/credit2.png" alt="credits">
                </div>
               </div>
           </div>
  
    </section>
   
   <script src="js/jquery-3.3.1.js"></script>
   <script src="js/jquery.cycle2.min.js"></script>
	<script src="js/main.js"></script>
</body>


</html>


